* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ja-359_bhqn:after { display: table; content: ''; clear: both; }

.xvqp-407_v { clear: both; }

.eev_802-bhhe { width: 1000px; margin: 0 auto; }


.bnqn-843_vabkj
{
	display: block;
}

.bnqn-843_vabkj:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.eev_802-bhhe
{
	margin-top: 70px;
}

.g_50-lad 
{
	display: table;
	position: relative;
}



.gslj-297_qeddo
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.gslj-297_qeddo > a
{
	display: block;
	float: left;
}

.gslj-297_qeddo > a.wxb_577-uw
{
	margin-right: 10px;
}

.gslj-297_qeddo > a.clcsb_551__hjjaf
{
	margin-right: 10px;
}


.gslj-297_qeddo > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.gslj-297_qeddo > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.gslj-297_qeddo > a.wxb_577-uw > div > span
{
	background-image: url(../images/FB.png);
}

.gslj-297_qeddo > a.clcsb_551__hjjaf > div > span
{
	background-image: url(../images/X.png);
}

.gslj-297_qeddo > span.z-931_aeiyh
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.pajv_426__ckkvc 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ujdm_831__dfyj { background-color: #171717; }

.ujdm_831__dfyj .fdq_566__liibp 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ujdm_831__dfyj .jtikf_679-tjj { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ujdm_831__dfyj .jtikf_679-tjj > .qkco-910_hhw
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.jtikf_679-tjj .rnad-514_hz
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.gxw_408__bbale
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.gxw_408__bbale > .qnauq_769__lo 
{
	float: right;
}


.gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj > .poqag_297__vzgf
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj.active > .poqag_297__vzgf
{
	visibility: visible;
}

.gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj > .poqag_297__vzgf > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj > .poqag_297__vzgf > ul > li
{
	display: block;
}

.gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj > .poqag_297__vzgf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj > .poqag_297__vzgf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj > .poqag_297__vzgf > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj > .poqag_297__vzgf > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj > .poqag_297__vzgf > ul > li > a > .la-993_nxe
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj > .poqag_297__vzgf > ul > li > a > .la-993_nxe > .kwm_469-tesc
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj > .poqag_297__vzgf > ul > li > a:hover > .la-993_nxe > .kwm_469-tesc
{
	 
}

.gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj > .poqag_297__vzgf > ul > li > a > .la-993_nxe > .kwm_469-tesc > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj > .poqag_297__vzgf > ul > li > a > .ocd_972-eitb
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj > .poqag_297__vzgf > ul > li > a:hover > .ocd_972-eitb
{
	text-decoration: underline;
}




.qnauq_769__lo > .zaae_422__lbgj > .ah-95_waogg
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.qnauq_769__lo > .zaae_422__lbgj.active > .ah-95_waogg
{
	background: #f5f5f5;
}


.qnauq_769__lo > .zaae_422__lbgj > .ah-95_waogg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.gxw_408__bbale .oi_337-eiio
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.gxw_408__bbale .oi_337-eiio > span
{
	display: inline-block;
	color: #f5f5f5;
}


.gxw_408__bbale .zaae_422__lbgj.active .oi_337-eiio > span
{
	color: #171717;
}



.gxw_408__bbale .m-145_gf
{
	height: 24px;
	width: 34px;
}

.gxw_408__bbale .m-145_gf > .mhepb-688_fdby
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.gxw_408__bbale .zaae_422__lbgj.active .m-145_gf > .mhepb-688_fdby
{
	border:1px solid #171717;
}

.gxw_408__bbale .m-145_gf > .mhepb-688_fdby > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.mgbb_765__zt 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.mgbb_765__zt > .ncuyi_201__vc
{
	display: table;
	margin-top: 70px;
}



.mgbb_765__zt > .ncuyi_201__vc > *
{
	display: table-cell;
	vertical-align: middle;
}

.mgbb_765__zt > .ncuyi_201__vc > .jedll_713__efb
{
	width: 440px;
	max-width: 440px;
}

.mgbb_765__zt > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.mgbb_765__zt > h1 .hkdj_289__fup
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.mgbb_765__zt > .iq_835-i
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jedll_713__efb > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.jedll_713__efb > .etwd-873_byd
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.etwd-873_byd.lo_782__n
{
	margin-right: 100px;
}


.etwd-873_byd > h3.e_937__jb
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.etwd-873_byd.lo_782__n > h3.e_937__jb
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jedll_713__efb > .etwd-873_byd .he_947__fb
{
	
}


.etwd-873_byd .bccua_523-fgdz
{
	display: none;
}


.etwd-873_byd .he_947__fb.bxc_838-bgb
{
	margin-top: 20px;
}

.etwd-873_byd .he_947__fb .cbrp_375-jlle {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.etwd-873_byd.lo_782__n .he_947__fb .cbrp_375-jlle
{
	font-size: 16px;
	font-weight: normal;
}



.etwd-873_byd .he_947__fb > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.etwd-873_byd.lo_782__n .he_947__fb > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.etwd-873_byd .he_947__fb .d_102__nnfqn {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.etwd-873_byd.lo_782__n .he_947__fb .d_102__nnfqn
{
	max-width: 384px;
	font-size:16px;
}

.etwd-873_byd .bhm_289-g {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.etwd-873_byd.lo_782__n .bhm_289-g 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ddez_628-np
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ddez_628-np > .mqdht_169__nw
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ddez_628-np > .mqdht_169__nw.qf_871__af
{
	right: -10px;
	top:-10px;
}

.ddez_628-np > .mqdht_169__nw.zce_170__iiusf
{
	top:0px;
	right: -20px;
}

.ddez_628-np > .mqdht_169__nw > .gacn_666__jw
{
	display: table-cell;
	vertical-align: middle;
}


.ddez_628-np > .mqdht_169__nw .lw-462_arg
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ddez_628-np > .mqdht_169__nw .nj-220_n
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ufgje_579-e > .ddez_628-np > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.mgbb_765__zt > .ncuyi_201__vc > .betsy_348-wj
{
	width: 280px;
}


.betsy_348-wj > .ky_680__hxdtq
{
    font-size: 16px;
    line-height: 180%;
}


.betsy_348-wj > .ky_680__hxdtq > b, .betsy_348-wj > .ky_680__hxdtq > h2, .betsy_348-wj > .ky_680__hxdtq > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.betsy_348-wj > .ky_680__hxdtq > ol
{
	padding-left: 20px;
}


main
{
	
}


.flib-901_pfg
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.kbd_450__dtml
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.kbd_450__dtml > li
{
	display: inline-block;
}

.kbd_450__dtml > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.kbd_450__dtml > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.kbd_450__dtml > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.kbd_450__dtml > li.active > a
{
	color: #545454;
}




.rtxs-338_ajyi 
{ 
	margin-bottom: 50px; 

}



.rtxs-338_ajyi > .det_815__sno
{
	 padding: 30px;
	overflow: hidden;
}


.rtxs-338_ajyi > .det_815__sno:after { display: table; content: ''; clear: both; }




.rtxs-338_ajyi h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.rtxs-338_ajyi h1 .hkdj_289__fup
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.rtxs-338_ajyi h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.rtxs-338_ajyi h2:first-child
{
	padding-top: 0px;
}

.rtxs-338_ajyi .det_815__sno > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.rtxs-338_ajyi .det_815__sno > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.rtxs-338_ajyi h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.rtxs-338_ajyi h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.rtxs-338_ajyi h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.rtxs-338_ajyi h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.det_815__sno ul { margin-top: 12px; }


.det_815__sno ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.det_815__sno ul.clear > li, .det_815__sno ol.clear > li 
{
	clear: both;
}

.det_815__sno ul.clear > li:after, .det_815__sno ol.clear > li:after { display: block; content: ''; clear: both; }


.det_815__sno ul.da_120__sq
{
	margin-top: 0px !important;
}

.det_815__sno ul.da_120__sq > li 
{
	margin-left: 0px !important;
}

.det_815__sno ol { margin-left: 20px; margin-top: 12px; }

.det_815__sno ol > li { padding-left: 6px;  margin-bottom: 12px;}


.det_815__sno ul.list-recomend
{
	
}

.det_815__sno ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.det_815__sno ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.det_815__sno ul.list-recomend > li .dscr_img .date, .det_815__sno ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.det_815__sno ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.det_815__sno .upil_0-sgesv > .tumch_628__avaov
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.det_815__sno .upil_0-sgesv > .h_834__uguo
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.rtxs-338_ajyi > .det_815__sno.flib-901_pfg.i_852-z 
{
	margin-bottom: 50px;
}


.rtxs-338_ajyi > .det_815__sno.flib-901_pfg.i_852-z h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.i_852-z table.gvw-619_dxcje th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.i_852-z table.gvw-619_dxcje tfoot td b
{
	text-align: center;
}


.i_852-z table.gvw-619_dxcje td
{
	width: 50%;
}


.rtxs-338_ajyi table { border-collapse: separate; border-spacing: 3px; }

.rtxs-338_ajyi td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.rtxs-338_ajyi th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gvw-619_dxcje
{
	width: 100%;
}

table.gvw-619_dxcje td
{
	padding: 0;
}

table.gvw-619_dxcje a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gvw-619_dxcje a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.chbl_682__efr
{
	width: 100%;
}


table.chbl_682__efr th
{
	text-align: left;
	font-weight: bold;
}

table.chbl_682__efr th.lm_491__bpfqj
{
	max-width: 200px;
}
table.chbl_682__efr th.cwhe-763_axgrf
{
	max-width: 100px;
}
table.chbl_682__efr th.aio_93-difjz
{
	
}

table.chbl_682__efr td
{
	padding: 5px 10px;
}

table.chbl_682__efr tr.e_691-hohz td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.chbl_682__efr tr.e_691-hohz td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.chbl_682__efr tr.e_691-hohz td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.chbl_682__efr tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.chbl_682__efr td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ycllg-926_obpee.jl-545_igip
{ 
	margin-bottom: 50px; 

}


.ycllg-926_obpee.jl-545_igip h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.rdio-506_wo
{
	padding: 30px;
}


.ycllg-926_obpee ul
{
	display: block;
}

.ycllg-926_obpee ul.da_120__sq > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ycllg-926_obpee ul.da_120__sq > li:after
{ display: table; content: ''; clear: both; }



.ycllg-926_obpee ul.da_120__sq > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ycllg-926_obpee ul.da_120__sq > li:not(:last-child)
{
	padding-top: 30px;
}


.ycllg-926_obpee ul.da_120__sq > li:last-child, .ycllg-926_obpee.cjweh-348_vdxad .det_815__sno ul > li:last-child
{
	margin-bottom: 0px;
}


.ycllg-926_obpee ul.da_120__sq > li .i_118__j
{
	margin-bottom: 12px;
}

.ycllg-926_obpee ul.da_120__sq > li .i_118__j > i
{
	font-size: 18px;
	font-style: italic;
}

.ycllg-926_obpee ul.da_120__sq > li .bwg_103__clcv
{
	float: left;
}


.ycllg-926_obpee ul.da_120__sq > li .bwg_103__clcv img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ycllg-926_obpee ul.da_120__sq > li .cnfx_344__unf
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ycllg-926_obpee ul.da_120__sq > li .item_rev
{
	display: none;
}

.ycllg-926_obpee .e_447__exrxg
{
	margin-top: 20px;
	text-align: center;
}



.ycllg-926_obpee .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.kalfi_657__kglwg.jl-545_igip
{ 
	margin-bottom: 50px; 

}

.kalfi_657__kglwg.jl-545_igip h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.kalfi_657__kglwg.jl-545_igip ul
{
	display: table;
	width: 100%;
}

.kalfi_657__kglwg.jl-545_igip ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.kalfi_657__kglwg.cjweh-348_vdxad .det_815__sno ul > li
{
	display: block;
	margin-bottom: 20px;
}


.kalfi_657__kglwg ul > li:last-child, .kalfi_657__kglwg.cjweh-348_vdxad .det_815__sno ul > li:last-child
{
	margin-bottom: 0px;
}


.kalfi_657__kglwg ul > li .xlozu-710_fiff
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.kalfi_657__kglwg ul > li .rb_492__jzjgd
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.kalfi_657__kglwg ul > li .rb_492__jzjgd > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.kalfi_657__kglwg ul > li .l_957-ha
{
	margin-bottom: 12px;
}

.kalfi_657__kglwg ul > li .tkmpo_498-bg
{
	color: #777777;
}



.kalfi_657__kglwg .g_651-c
{
	margin-top: 20px;
	text-align: center;
}




.m_614__mnhkr 
{ 
	margin-bottom: 50px;
}

.m_614__mnhkr .hg_510-bg:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.m_614__mnhkr .hg_510-bg 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.m_614__mnhkr .hg_510-bg img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.m_614__mnhkr .ndep_448-zh 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.d-75_c
{
	display: block;
	line-height: 130%;

}

.d-75_c > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.d-75_c > div > dt
{
	display:inline-block;
}

.d-75_c > div > dd
{
	display:inline;
}

.m_614__mnhkr .ej_446-l
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.m_614__mnhkr h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.nsb_293-yheh {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.nsb_293-yheh > .v-296_ode
{
	display: table;
	width: 100%;
}


.nsb_293-yheh > .v-296_ode > *
{
	display: table-cell;
	vertical-align: top;
}


.nsb_293-yheh .ddez_628-np > img
{
	max-width: 400px;
}



.f_230__swgme 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.dh_597-oqr
{
	display: block;
	margin-right: 40px;
}


.dh_597-oqr li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.dh_597-oqr li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.dh_597-oqr li a:hover
{
	text-decoration: underline;
}

.nck_858__p { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.nck_858__p .dhyg-134_fbg
{
	display: block;
	text-decoration: none;
}

.nck_858__p .dhyg-134_fbg .hkdj_289__fup
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.nck_858__p h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.nck_858__p .qd_170__ddt
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.qd_170__ddt a
{
	color: #FFFFFF;
	text-decoration: none;
}

.qd_170__ddt a:hover
{
	text-decoration: underline;
}



.nck_858__p .pbll_160__ebrih
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.nck_858__p .aftc_270__ibdi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.qnw_454-yqiy
{
	padding: 30px;
    overflow: hidden;
}


.qnw_454-yqiy > .o_904__b
{
	float: right;
	width: 50%;
}

.qnw_454-yqiy > .o_904__b > .ghg-52_ieg
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.qnw_454-yqiy > .o_904__b > .ghg-52_ieg > .d-75_c
{
	margin-top: 20px;
}

.qnw_454-yqiy > .dfha_581-evja
{
	float: left;
	width: 50%;
}

.qnw_454-yqiy > .dfha_581-evja form
{
	display: block;
	width: 100%;
}

.qnw_454-yqiy > .dfha_581-evja .sdw-874_pihcd
{
	margin-top: 20px;
}

.qnw_454-yqiy > .dfha_581-evja .ypjze-649_iegzr
{
	display: none;
}


.qnw_454-yqiy > .dfha_581-evja .sdw-874_pihcd label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.qnw_454-yqiy > .dfha_581-evja .sdw-874_pihcd input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.qnw_454-yqiy > .dfha_581-evja .sdw-874_pihcd textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.qnw_454-yqiy > .dfha_581-evja .sdw-874_pihcd .xhhm_438__c {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.qnw_454-yqiy > .dfha_581-evja .i-584_jum
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.eev_802-bhhe { width: 100%; }
	
.ujdm_831__dfyj { text-align: center; }
	
	
	
	
.ujdm_831__dfyj .jtikf_679-tjj
	{
		
		
	}

	
	

	
	
	
	.gslj-297_qeddo
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.gslj-297_qeddo > a
{
	
}

	
.gslj-297_qeddo > a.clcsb_551__hjjaf
{
	margin-right: 0px;
}
	
.gslj-297_qeddo > a > div
{
    width: 24px;
	height: 24px;
}

.gslj-297_qeddo > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.gslj-297_qeddo > a.wxb_577-uw > div > span
{
	
}

.gslj-297_qeddo > a.clcsb_551__hjjaf > div > span
{
	
}


.gslj-297_qeddo > span.z-931_aeiyh
{
	display: none;
}
	

	
	
	.pajv_426__ckkvc
	{
		width: auto;
	}
	
	
	.gxw_408__bbale
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj:not(.active)
	{
		position: relative;
	}
	
	
		.gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.qnauq_769__lo > .zaae_422__lbgj > .ah-95_waogg
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj > .poqag_297__vzgf
	{
		
		display: none;
	}
	


.gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj.active > .poqag_297__vzgf
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj > .poqag_297__vzgf > ul
{
	display: block;
	max-height:300px;
}

.gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj > .poqag_297__vzgf > ul > li
{
	
}
	
	
.gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj > .poqag_297__vzgf > ul > li:after 
{ display: table; content: ''; clear: both; }	

.gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj > .poqag_297__vzgf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj > .poqag_297__vzgf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj > .poqag_297__vzgf > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj > .poqag_297__vzgf > ul > li > a > .ocd_972-eitb
{
	font-size: 14px;	
}
	
	
	
.qnauq_769__lo > .zaae_422__lbgj > .ah-95_waogg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.qnauq_769__lo > .zaae_422__lbgj.active > .ah-95_waogg > *
{
	font-size: 16px;
}	
		
.qnauq_769__lo > .zaae_422__lbgj:not(.active) > .ah-95_waogg > .oi_337-eiio
{
	display: none;
}
	
	
	
.gxw_408__bbale .m-145_gf
{
	width: 24px;
}

.gxw_408__bbale .m-145_gf > .mhepb-688_fdby
{
	width: 24px;
	height: 24px;
}
	
	
.gxw_408__bbale .zaae_422__lbgj:not(.active) .m-145_gf > .mhepb-688_fdby
{
	margin-left: 0px;
}

.gxw_408__bbale .zaae_422__lbgj.active .m-145_gf > .mhepb-688_fdby
{
	border:1px solid #171717;
}

.gxw_408__bbale .m-145_gf > .mhepb-688_fdby > img
{
	height: 24px;
}
	

.ujdm_831__dfyj .jtikf_679-tjj > .qkco-910_hhw
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.jtikf_679-tjj .rnad-514_hz
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.gxw_408__bbale.qf_871__af
	{
		float: none;
	}
	
.gxw_408__bbale.qf_871__af > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.gxw_408__bbale .i_118__j
	{
		line-height: 18px;
	}
	
	.gxw_408__bbale .m-145_gf > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.gxw_408__bbale .m-145_gf > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.mgbb_765__zt {
    padding: 30px 20px;
	}
	
	.mgbb_765__zt > .ncuyi_201__vc
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.mgbb_765__zt > .ncuyi_201__vc > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.mgbb_765__zt > .ncuyi_201__vc > .ufgje_579-e
	{
		padding-top: 10px
	}
	
	.mgbb_765__zt > .ncuyi_201__vc > .jedll_713__efb
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jedll_713__efb > .etwd-873_byd
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ufgje_579-e > .ddez_628-np > img
	{
		max-width: none;
		width: 100%;
	}
	
	.mgbb_765__zt > .ncuyi_201__vc > .betsy_348-wj
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.eev_802-bhhe
	{
		margin-top: 30px;
	}
		
	.rtxs-338_ajyi { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.rtxs-338_ajyi h2 { padding-bottom:20px; }
	.rtxs-338_ajyi > .det_815__sno
	{
		padding: 20px;
	}

	.rtxs-338_ajyi p + h2 { }
	.rtxs-338_ajyi ul { }
	.rtxs-338_ajyi li { }
	.rtxs-338_ajyi table { width: 100% !important; }
	
	.rtxs-338_ajyi img { max-width: 100% !important; }
	

	.ycllg-926_obpee.jl-545_igip
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ycllg-926_obpee.jl-545_igip h2
	{
		padding-bottom: 20px;
	}
	
	.ycllg-926_obpee.jl-545_igip ul
	{
		display: block;
	}
	
	.ycllg-926_obpee.jl-545_igip ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ycllg-926_obpee.jl-545_igip ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ycllg-926_obpee ul.da_120__sq > li > .bwg_103__clcv
	{
		float: none !important;
	}
	
	.ycllg-926_obpee ul.da_120__sq > li > .cnfx_344__unf
	{
		padding: 0px;
	}
	
	
		.kalfi_657__kglwg.jl-545_igip
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.kalfi_657__kglwg.jl-545_igip h2
	{
		padding-bottom: 20px;
	}
	
	.kalfi_657__kglwg.jl-545_igip ul
	{
		display: block;
	}
	
	.kalfi_657__kglwg.jl-545_igip ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.kalfi_657__kglwg.jl-545_igip ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.kalfi_657__kglwg.jl-545_igip ul > li .cnfx_344__unf
	{
		padding: 0px;
	}
	
	.rdio-506_wo
	{
		    padding: 20px;
	}
	
	
	.m_614__mnhkr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.m_614__mnhkr h2
	{
		padding-bottom: 20px;
		
	}
	
	.m_614__mnhkr .hg_510-bg
	{
		padding: 20px;
	}
	
	.m_614__mnhkr .hg_510-bg img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.m_614__mnhkr .ej_446-l
	{
		padding-left: 0px;
	}
	
	
	
	
	.nsb_293-yheh
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.nsb_293-yheh > .v-296_ode
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.v-296_ode > .ds_709__qrtcr
	{
		display: block;
	}
	
	.v-296_ode > .lk_345__ibu
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.v-296_ode > .lk_345__ibu > .ddez_628-np
	{
		
	}
	
	
	.etwd-873_byd.lo_782__n
	{
		margin-right: 0;
	}
	
	
	.etwd-873_byd.lo_782__n .he_947__fb > input
	{
		max-width: none;
	}
	
	.etwd-873_byd.lo_782__n .bhm_289-g
	{
		max-width: none;
	}
	
	
	.ddez_628-np > .mqdht_169__nw.zce_170__iiusf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.nck_858__p
	{
		text-align: center;
	}
	
	.dh_597-oqr
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.dh_597-oqr li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.dh_597-oqr li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.kbd_450__dtml
	{
		margin-left: 20px !important;
		
	}
	
	.kbd_450__dtml > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.rtxs-338_ajyi table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gvw-619_dxcje a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.rtxs-338_ajyi > .det_815__sno.ape_795-ue
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.det_815__sno ul.list-recomend > li
{
	display: block;
}
	
.qnw_454-yqiy > .dfha_581-evja
{
	width: 100%;
	float: none;
}
	
.qnw_454-yqiy > .o_904__b
{
	width: 100%;
	float: none;
}

.qnw_454-yqiy > .o_904__b > .ghg-52_ieg
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.bzlac-373_chgd, .edbl_49-n, .jxpw-860_tmdkn
{
	
}

body.edbl_49-n .eev_802-bhhe
{
	width: 800px;
}

body.edbl_49-n section.eev_802-bhhe
{
	margin-top: 50px;
}

body.edbl_49-n .gslj-297_qeddo > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.edbl_49-n .gslj-297_qeddo > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.edbl_49-n .ujdm_831__dfyj .fdq_566__liibp 
{
	margin: 0;
	margin-left: 20px;
}

body.edbl_49-n .ujdm_831__dfyj .jtikf_679-tjj
{
	padding: 10px 0 10px 0px; 
}

body.edbl_49-n .jtikf_679-tjj .rnad-514_hz
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.edbl_49-n .jtikf_679-tjj > .qkco-910_hhw
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.edbl_49-n .gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj > .poqag_297__vzgf > ul > li > a > .la-993_nxe > .kwm_469-tesc
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.edbl_49-n .gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj > .poqag_297__vzgf > ul > li > a > .la-993_nxe > .kwm_469-tesc > img
{
	height: 22px;
}

body.edbl_49-n .gxw_408__bbale .m-145_gf > .mhepb-688_fdby
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.edbl_49-n .zaae_422__lbgj.active .m-145_gf > .mhepb-688_fdby
{
	border: none;
}

body.edbl_49-n .gxw_408__bbale .m-145_gf > .mhepb-688_fdby > img
{
	height: 24px;
}

body.edbl_49-n .mgbb_765__zt 
{
	padding:50px 0px;
}

body.edbl_49-n .etwd-873_byd > h4.e_937__jb
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.edbl_49-n .etwd-873_byd .bhm_289-g
{
	border-radius: 0px;
}

body.edbl_49-n .ddez_628-np > .mqdht_169__nw
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.edbl_49-n .ddez_628-np > .mqdht_169__nw
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.edbl_49-n .ddez_628-np > .mqdht_169__nw .lw-462_arg
{
	top: -20px;
}


body.edbl_49-n .ddez_628-np > .mqdht_169__nw .nj-220_n
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.edbl_49-n .betsy_348-wj
{
	background-color: #FFFFFF;
}


body.edbl_49-n .betsy_348-wj > .ky_680__hxdtq
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.edbl_49-n .betsy_348-wj > .ky_680__hxdtq > div
{
	padding: 0px 30px;
}


body.edbl_49-n .betsy_348-wj > .ky_680__hxdtq b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.edbl_49-n .betsy_348-wj > .ky_680__hxdtq h2, body.edbl_49-n .betsy_348-wj > .ky_680__hxdtq h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.edbl_49-n .kalfi_657__kglwg.jl-545_igip ul > li
{
	padding: 0px 10px 10px 10px;
}


body.edbl_49-n .dh_597-oqr
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.edbl_49-n .dh_597-oqr ul
{
	display: table;
    margin: 0 auto;
}
body.edbl_49-n .dh_597-oqr ul li
{
	line-height: 38px;
}

body.edbl_49-n .dh_597-oqr ul li:first-child
{
	margin-left: 0px;
}

body.edbl_49-n .dh_597-oqr ul li:last-child
{
	margin-right: 0px;
}

body.edbl_49-n .nck_858__p
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.edbl_49-n .nck_858__p .qd_170__ddt
{
	color: #777777; 
}


body.edbl_49-n .imgblock
{
	max-width: 740px;
}


body.edbl_49-n .o_904__b .imgblock
{
	max-width: 740px;
}

body.edbl_49-n .kalfi_657__kglwg ul > li .rb_492__jzjgd > img
{
	max-width: 224px;
}


body.edbl_49-n .nsb_293-yheh .ddez_628-np > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.edbl_49-n .eev_802-bhhe
{
	width: 100%; 
}

	body.edbl_49-n .mgbb_765__zt {
    padding: 30px 12px;
	}

	body.edbl_49-n .betsy_348-wj > .ky_680__hxdtq
	{
		padding: 30px 0px;
	}

	body.edbl_49-n section.eev_802-bhhe
	{
		margin-top: 30px;
	}


	body.edbl_49-n .rtxs-338_ajyi > .det_815__sno
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.edbl_49-n .ycllg-926_obpee.jl-545_igip
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.edbl_49-n .kalfi_657__kglwg.jl-545_igip
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.edbl_49-n .m_614__mnhkr
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.edbl_49-n .nsb_293-yheh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.edbl_49-n .v-296_ode > .lk_345__ibu
	{
		margin-top: 50px;
	}

body.edbl_49-n .gxw_408__bbale .m-145_gf > .mhepb-688_fdby
{
	width: 28px;
	height: 28px;
}

body.edbl_49-n .gxw_408__bbale .m-145_gf > .mhepb-688_fdby > img
{
	height: 28px;
}
	
	
body.edbl_49-n .gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj > .poqag_297__vzgf > ul > li > a > .la-993_nxe > .kwm_469-tesc
{
	width: 24px;
    height: 24px;
}


body.edbl_49-n .gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj > .poqag_297__vzgf > ul > li > a > .la-993_nxe > .kwm_469-tesc > img
{
	height: 24px;
}

	
body.edbl_49-n .qnauq_769__lo > .zaae_422__lbgj > .ah-95_waogg
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.edbl_49-n .gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj > .poqag_297__vzgf > ul > li > a
{
	padding-top: 16px;
}
	
	
body.edbl_49-n .gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj > .poqag_297__vzgf > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.edbl_49-n .gxw_408__bbale > .qnauq_769__lo > .zaae_422__lbgj > .poqag_297__vzgf > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.edbl_49-n .dh_597-oqr ul li
{
	line-height: 20px;
}
	
body.edbl_49-n .nck_858__p
{
	margin-top: 30px;
}

	
body.edbl_49-n .kalfi_657__kglwg.jl-545_igip ul > li
{
	padding: 0px;
}

	
}

